Subject: Re: Using bestcomm in an external module (MPC5200B to be exact)

From: Sylvain Munaut <[email-masked]>
Date: Tue, 18 Jul 2006 00:13:46 +0200

Benjamin Herrenschmidt wrote:
>> But anyway, it's mainly internal cleanup and adapting drivers
>> from the public version on my git tree to this newest/cleaner
>> version is a 15 min work ;)
>>     
>
> Any reason why you aren't regulary submitting those patches for upstream
> inclusion ?
>   
Yes. What's in there and not in main streams adds quite a lot to
arch/ppc ... So
MPC5200 should be adapted to arch/powerpc first and then those changes.
And since
no-one did that yet and I haven't done it yet either ... (I must admit I
had a quick look
and I didn't understand much on how to do the change ...)

    Sylvain

PS: Sorry for the lag (like 15 days...) you know email
problem/appartement change/vacation/... the usual ;)